@charset "UTF-8";

/** 
 * NVIDIA Advanced CSS Drop-Down Menu Theme
 *
 * @file		default.advanced.css
 * @name		NVIDIA
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 */

@import "default.css";


ul.dropdown li a {
font-weight:bold;
 display: block;
 font-size:12px;
font-family:Helvetica, sans-serif;
color:#211C51;
text-decoration:none;
 padding: 7px 5px;
}


ul.dropdown li a#support {
margin:0 0 0 10px;
border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;

	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');

font-weight:bold;
 display: block;
 font-size:12px;
font-family:Helvetica, sans-serif;

text-decoration:none;
 padding: 5px 5px;
 text-shadow:none;
}




/* ------------- Override default */

	ul.dropdown li {
	 padding: 0;
	}


/* ------------- Reinitiate default: post-override activities  */

	ul.dropdown li.dir {
	 padding: 7px 20px 7px 14px;
	}

	ul.dropdown ul li.dir {
	 padding-right: 15px;
	}


/* ------------- Custom */

	ul.dropdown li {
text-shadow: 1px 1px 1px #fff;
	}

	ul.dropdown li:hover {
text-shadow:none;
	}

	ul.dropdown ul a {
	font-family:Helvetica, sans-serif;
	 padding: 7px 5px 7px 14px;
	 width: 151px; /* Especially for IE */
	}

	ul.dropdown ul a:hover {
	 background-color: #67B007;
	}

	ul.dropdown a.open {
	 background-color: #333;
	 color: #211C51;
	}

	ul.dropdown ul a.open {
	 background-color: #211C51;
	 color: #fff;
	}


	/* CSS 2.1 */

	ul.dropdown li:hover > a.dir {
	 background-color: #333;
	 color: #fff;
	}

	ul.dropdown ul li:hover > a.dir {
	 background-color: #333;
	 color: #fff;
	}